<html>
<head>
	<title>Weather Application </title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div class="container">
		<div class="heading">
			<h1>Weather App</h1>
		</div>
		<div class="input">
			<input type="text" name="search" class="input-search" placeholder="Enter the City Name">
		</div>
		<div class="box">
			<div class="location">
				<div class="location-city"></div>
				
			</div>
			<div class="temperature">
				<div class="temperature-temp"><span></span></div>
				<div class="temperature-type"></div>
				<div class="temperature-range"></div>
			</div>
		</div>
	</div>

	<script src="script.js"></script>
</body>
</html>
